Subject: Re: [2.4 PATCH] bugfix: ARP respond on all devices

From: "David S. Miller" <[email-masked]>
Date: Sun, 17 Aug 2003 22:11:55 -0700

On Sun, 17 Aug 2003 22:46:12 +0300
insecure <[email-masked]> wrote:

> On Sunday 17 August 2003 20:13, Arjan van de Ven wrote:
> > > 1. hidden patch is not in the main linuk kernel stream.... why?
> >
> > because arpfilter is a more generic way of doing things like this, and
> > that IS in the main linux kernel
> 
> I am interested in that but last time I googled for it,
> neither userspace utils nor any documentation turned up.
> I only see some kernel parts of it.

The bridging netfilter (ie. "ebtables") maintainer has
tools available up on his site.

	http://ebtables.sourceforge.net/